IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'terminale'
AND syscolumns.name = 'DataPcOliged')
BEGIN 

	ALTER TABLE dbo.terminale ADD
	 DataPcOliged datetime ,
	 DataAggiornamento datetime ,
	 StatoInternet bit NOT NULL CONSTRAINT DF_Terminale_v DEFAULT 0
END
